from setuptools import setup

setup(
    name="backup-tool",
    version="0.1.0",
    author="Jef Roosens",
    description="A utility to simply backing up services.",
    # TODO add license
    packages=["app", "tests"],
    extras_require={
        "ci": [
            "tox==3.21.1",
        ],
        "test": {
            "pytest==6.2.3",
            "pytest-cov==2.11.1",
        },
        "lint": [
            "black==20.8b1",
            "flake8==3.8.4",
        ],
        "dev": [
            "jedi==0.18.0",
        ],
    },
)
